[GENERAL]
ExclusiveButton=No
HideInactiveText=No
HideInactiveIcon=No
HideExplorerText=No
HideExplorerIcon=No
Blur=Yes

[TOP]
BorderSize=15
Position=Stretched

[LEFT]
Position=Stretched

[RIGHT]
Position=Stretched

[BOTTOM]
Position=Stretched

[ICON]
Size=16
PosX=6
PosY=4
Position=Left

[CAPTION]
FontName=Segoe UI
FontSize=9
HorizontalAlignment=Left
VerticalAlignment=Bottom
Color=255,255,255,255
GlowColor=16,16,16,96
GlowMethod=Old

[MIN-BUTTON]
PosX=69
PosY=1
Position=Right

[MAX-BUTTON]
PosX=43
PosY=1
Position=Right

[CLOSE-BUTTON]
PosX=0
PosY=1
Position=Right
